# class RSS::MissingTagError

Since `RSS` is based on `XML`, it must have opening and closing tags that match. If they don't, a `MissingTagError` will be raised.

### Attributes

parent[R]
tag[R]

### Public Class Methods

new(tag, parent) click to toggle source
Calls superclass method `Exception::new`

    # File lib/rss/rss.rb, line 102
    def initialize(tag, parent)
      @tag, @parent = tag, parent
      super("tag <#{tag}> is missing in tag <#{parent}>")
    end